# Gimp.Brush.get_hardness

    @accepts(Gimp.Brush, float)
    @returns(bool)
    def get_hardness(self, hardness):
        # Python wrapper for gimp_brush_get_hardness()

Gets the hardness of a generated brush.

Gets the hardness of a generated brush. The hardness of a brush is the amount its intensity fades at the outside edge, as a double between 0.0 and 1.0. Returns an error when called for a non-parametric brush.

Since 2.4

self

  The brush.

hardness

  The hardness of the brush.

Returns